@charset "UTF-8";
/* CSS Document */


@font-face {
    font-family: 'latolight';
    src: url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-lig-webfont.eot');
    src: url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-lig-webfont.woff2') format('woff2'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-lig-webfont.woff') format('woff'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-lig-webfont.ttf') format('truetype'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-lig-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoregular';
    src: url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-reg-webfont.eot');
    src: url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-reg-webfont.woff2') format('woff2'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-reg-webfont.woff') format('woff'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-reg-webfont.ttf') format('truetype'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latobold';
    src: url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-bol-webfont.eot');
    src: url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-bol-webfont.woff2') format('woff2'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-bol-webfont.woff') format('woff'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-bol-webfont.ttf') format('truetype'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-bol-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight_italic';
    src: url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-ligita-webfont.eot');
    src: url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-ligita-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-ligita-webfont.woff2') format('woff2'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-ligita-webfont.woff') format('woff'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-ligita-webfont.ttf') format('truetype'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-ligita-webfont.svg#latolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	margin: 0;
	padding: 0;
	background-color: #FFF;
	-webkit-text-size-adjust: 100%;
}

/* HEADER HOMEPAGE */

#header {
	position: relative;
	background-color: #FFF;
	margin: 0 auto;
	padding: 0;
}

#header_contents {
	position: relative;
	width: 900px;
	height: 190px;
	margin: 0 auto;
	border: 0;
}

#header_left {
	position: relative;
	float: left;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 438px;
	height: 190px;
}

#header_right {
	position: relative;
	float: right;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 462px;
	height: 190px;
}

#header_logo {
	position: relative;
	float: left;
	margin: 20px 0 20px 0;
	top: 0px;
	left: 0px;
	width: 438px;
	height: 150px;
}

/* MENU */

#menu {
	position: relative;
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/menu_bar_background.jpg);
	background-position: top center;
	background-repeat: repeat;
	margin: 0 auto;
	padding: 0;
}

#menu_contents {
	position: relative;
	width: 900px;
	height: 45px;
	margin: 0 auto;
	border: 0;
}

#menu_container {
	position: relative;
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/button_end_back.png);
	background-position: top right;
	background-repeat: no-repeat;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 45px;
}

/* BANNER */

#banner {
	position: relative;
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/banner_dropshadow.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	margin: 0 auto;
	padding: 0;
}

#banner_contents {
	position: relative;
	width: 900px;
	height: 380px;
	margin: 0 auto;
	border: 0;
}

#banner_image_wrapper {
	position: relative;
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/banner_dropshadow_insert.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	float: left;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 380px;
}

/* CONTENTS */

#contents {
	margin: 0 auto;
	background-color: #FFF;
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/banner_dropshadow_page.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

#contents_container {
	width: 900px;
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/page_background_dropshadow.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	margin: 0 auto;
	padding: 0;
}

#contents_wrapper {
	position: relative;
	float: left;
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/page_background_repeat.jpg);
	background-position: top center;
	background-repeat: repeat-y;
	margin: 30px 0 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 900px;
}

#page_text {
	position: relative;
	float: left;
	margin: 0 30px 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 574px;
}

#sidebar_container {
	position: relative;
	float: left;
	margin: 0 0 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 296px;
}

#sidebar_border {
	position: relative;
	float: left;
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/sidebar_border.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 11px;
	height: 370px;
}

#sidebar_text {
	position: relative;
	float: left;
	margin: 15px 20px 20px 19px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 246px;
}

#sidebar_events_button_wrapper {
	position: relative;
	float: left;
	margin: 15px 17px 0 16px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 252px;
	height: auto;
}

/* EVENTS BUTTON */

.events_button	{
	position: relative;
	font-family: latoregular;
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/events_button.png);
	background-repeat: no-repeat;
	white-space: nowrap;
	display: block;
	float: right;
	left: 0px;
	top: 0px;
	width: 252px;
	height: 56px;
	margin: 0;
	padding: 0;
}
.events_button a {
	display: block;
	color: #FFF;
	font-size: 20px;
	line-height: 22px;
	width: 252px;
	height: 56px;
	display: block;
	float: left;
	text-decoration: none;
}

.events_button img {width: 252px; height: 56px; border: 0; }
* html a:hover {visibility:visible}
.events_button a:hover img{visibility:hidden}
			
.events_button a:hover {
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/events_button_over.png);
	background-repeat: no-repeat;
	color: #FFF;
}

.events_button span {
	position: absolute;
	left: 0;
	top: 14px;
	margin: 0;
	padding: 0;
	cursor: pointer;
	width: 245px;
	text-align: center;
}

#events_byline {
	position: relative;
	float: left;
	left: 0;
	top: 0;
	font-family: latoregular;
	color: #AD122A;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	text-align: center;
	width: 252px;
	margin: 2px 0 10px 0;
	padding: 0;
}

#events_byline A:link {
    color: #AD122A;
    text-decoration: none;
}

#events_byline A:visited {
	text-decoration: none;
	color: #AD122A;
}

#events_byline A:hover {
    color: #0071BB;
    text-decoration: none;
}

/* END OF EVENTS BUTTON */

#education_column1 {
	position: relative;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 100px;
}

#education_column2 {
	position: relative;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 474px;
}

#sidebar_contact_container {
	position: relative;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 246px;
}

#contact_container {
	position: relative;
	float: left;
	margin: 0 145px 0 145px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 610px;
}

#map_directions {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
}

#gallery {
	position: relative;
	float: left;
	margin: 0 5px 5px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 188px;
	height: 139px;
}

#gallery_last {
	position: relative;
	float: left;
	margin: 0 0 5px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 188px;
	height: 139px;
}

#abrasive_wheel_image1 {
	position: relative;
	float: left;
	margin: 5px 15px 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 220px;
	height: 131px;
}

#abrasive_wheel_image2 {
	position: relative;
	float: right;
	margin: 15px 0 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 280px;
	height: 170px;
}

#location_underground_image1 {
	position: relative;
	float: left;
	margin: 0 20px 15px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 220px;
	height: 166px;
}

#location_underground_image2 {
	position: relative;
	float: right;
	margin: 5px 0 15px 20px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 163px;
	height: 300px;
}

#location_underground_image3 {
	position: relative;
	float: left;
	margin: 5px 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 574px;
	height: 430px;
}

#health_safety_roadworks_image1 {
	position: relative;
	float: left;
	margin: 10px 6px 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 284px;
	height: 324px;
}

#health_safety_roadworks_image2 {
	position: relative;
	float: left;
	margin: 10px 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 284px;
	height: 324px;
}

#signing_roadworks_image1 {
	position: relative;
	float: left;
	margin: 10px 6px 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 284px;
	height: 216px;
}

#signing_roadworks_image2 {
	position: relative;
	float: left;
	margin: 10px 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 284px;
	height: 216px;
}

#slinger_signaller_operations_image1 {
	position: relative;
	float: left;
	margin: 10px 6px 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 284px;
	height: 216px;
}

#slinger_signaller_operations_image2 {
	position: relative;
	float: left;
	margin: 10px 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 284px;
	height: 216px;
}

#tipping_image1 {
	position: relative;
	float: left;
	margin: 10px 6px 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 284px;
	height: 216px;
}

#tipping_image2 {
	position: relative;
	float: left;
	margin: 10px 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 284px;
	height: 216px;
}

/* TRAINING BOXES */

#training_box {
	position: relative;
	float: left;
	margin: 26px 26px 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 174px;
	height: 228px;
	-webkit-box-shadow: 1px 1px 3px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    1px 1px 3px 0px rgba(50, 50, 50, 0.2);
	box-shadow:         1px 1px 3px 0px rgba(50, 50, 50, 0.2);
}

#training_box_new {
	position: relative;
	float: left;
	margin: 26px 26px 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 174px;
	height: 170px;
	-webkit-box-shadow: 1px 1px 3px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    1px 1px 3px 0px rgba(50, 50, 50, 0.2);
	box-shadow:         1px 1px 3px 0px rgba(50, 50, 50, 0.2);
}

#training_box_last {
	position: relative;
	float: left;
	margin: 26px 0 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 174px;
	height: 228px;
	-webkit-box-shadow: 1px 1px 3px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    1px 1px 3px 0px rgba(50, 50, 50, 0.2);
	box-shadow:         1px 1px 3px 0px rgba(50, 50, 50, 0.2);
}

#training_box_last_new {
	position: relative;
	float: left;
	margin: 26px 0 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 174px;
	height: 170px;
	-webkit-box-shadow: 1px 1px 3px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    1px 1px 3px 0px rgba(50, 50, 50, 0.2);
	box-shadow:         1px 1px 3px 0px rgba(50, 50, 50, 0.2);
}

#training_box_image {
	position: relative;
	float: left;
	margin: 0 0 10px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 174px;
	height: 112px;
}

#training_box_title1 {
	position: relative;
	float: left;
	margin: 0;
	padding: 13px 0 0 0;
	top: 0px;
	left: 0px;
	width: 174px;
	height: 45px;
}

#training_box_title2 {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 174px;
	height: 58px;
}

#training_box h1 {
	font-family: latoregular;
	color: #333;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	text-align: center;
	margin: 10px 0 0 -10px;
	padding: 0;
}

#training_box_last h1 {
	font-family: latoregular;
	color: #333;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	text-align: center;
	margin: 10px 10px 0 10px;
	padding: 0;
}

#training_box p {
	font-family: latoregular;
	color: #333;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 10px 0 10px;
}

#training_box_last p {
	font-family: latoregular;
	color: #333;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 10px 0 10px;
}


/* LOGOS */

#logo_container {
	position: relative;
	float: left;
	margin: 10px 0 10px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 574px;
	height: auto;
	clear: left;
}

#sisk_logo {
	position: relative;
	float: left;
	margin: 10px 12px 10px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 100px;
	height: 74px;
}

#mn_logo {
	position: relative;
	float: left;
	margin: 12px 12px 12px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 118px;
	height: 70px;
}

#er_logo {
	position: relative;
	float: left;
	margin: 15px 12px 15px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 120px;
	height: 64px;
}

#duggan_steel_logo {
	position: relative;
	float: left;
	margin: 20px 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 54px;
}

#croke_park_logo {
	position: relative;
	float: left;
	margin: 10px 12px 10px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 142px;
}

#profile_safety_logo {
	position: relative;
	float: left;
	margin: 27px 0 27px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 218px;
	height: 108px;
}

#boliden_logo {
	position: relative;
	float: left;
	margin: 29px 12px 29px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 180px;
	height: 29px;
}

#kercon_logo {
	position: relative;
	float: left;
	margin: 10px 0 10px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 180px;
	height: 67px;
}

#irish_cement_logo {
	position: relative;
	float: left;
	margin: 10px 12px 10px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 180px;
	height: 87px;
}

#kc_logo {
	position: relative;
	float: left;
	margin: 17px 12px 16px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 139px;
	height: 74px;
}

#drogheda_port_logo {
	position: relative;
	float: left;
	margin: 16px 0 15px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 164px;
	height: 76px;
}

#nra_logo {
	position: relative;
	float: left;
	margin: 10px 12px 30px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 174px;
	height: 100px;
}

#rpa_logo {
	position: relative;
	float: left;
	margin: 11px 0 31px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 165px;
	height: 98px;
}

/* FOOTER */

#footer {
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/footer_background.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	padding: 30px 0 0 0;
	margin: 0 0 20px 0;
}

#footer_contents {
	width: 900px;
	height: 100px;
	margin: 0 auto;
}

#footer_column1 A:link,
#footer_column2 A:link,
#footer_column3 A:link {
	color: #555;
	text-decoration: none;
}

#footer_column1 A:visited,
#footer_column2 A:visited,
#footer_column3 A:visited {
	text-decoration: none;
	color: #555;
}

#footer_column1 A:hover,
#footer_column2 A:hover,
#footer_column3 A:hover {
	color: #0071BB;
	text-decoration: none;
}

#footer_column1 {
	position: relative;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 130px;
	height: 300px;
}

#footer_column2 {
	position: relative;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 230px;
	height: 300px;
}

#footer_column3 {
	position: relative;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 198px;
	height: 300px;
}

#footer_column4 {
	position: relative;
	float: right;
	font-family: latoregular;
	color: #555;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 342px;
	height: 300px;
}

#facebook {
	position: relative;
	float: right;
	margin: 0 10px 0 0;
	padding: 0;
	top: 0;
	left: 0px;
	width: 30px;
	height: 30px;
	z-index: 100;
}

#twitter {
	position: relative;
	float: right;
	margin: 0 10px 0 0;
	padding: 0;
	top: 0;
	left: 0px;
	width: 30px;
	height: 30px;
	z-index: 100;
}

#linkedin {
	position: relative;
	float: right;
	margin: 0 0 0 0;
	padding: 0;
	top: 0;
	left: 0px;
	width: 30px;
	height: 30px;
	z-index: 100;
}


/* IMAGES */

#image_left {
	position: relative;
	float: left;
	margin: 0 10px 10px 0;
	top: 0px;
	left: 0px;
}

#image_right {
	position: relative;
	float: right;
	margin: 0 0 10px 10px;
	top: 0px;
	left: 0px;
}

/* FLOATS */

.clearfloat { 
     clear:both; 
     height:0; 
     
     font-size: 1px;
     line-height: 0px;
}
